h1 {
  font-family: "garamond-premier-pro";
  font-size: 42px;
  color: #000000;
  line-height: 38px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: italic;
  margin: 40px 0;
}
h2 {
  font-family: "garamond-premier-pro";
  font-size: 32px;
  color: #000000;
  line-height: 38px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-style: italic;
}
h2.header-text {
  margin: -160px 0 200px;
  text-align: center;
  text-transform: none;
}
h3 {
  font-family: "garamond-premier-pro";
  font-size: 24px;
  color: #000000;
  line-height: 29px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: italic;
}
h4 {
  font-family: "garamond-premier-pro";
  font-size: 16px;
  color: #000000;
  line-height: 16px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: italic;
  margin-bottom: -10px;
  margin-top: 20px;
}
h4 a {
  color: #000;
  text-decoration: underline;
}
h5 {
  font-family: "lato";
  font-size: 23px;
  color: #000000;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
}
h6 {
  font-family: "lato";
  font-size: 23px;
  color: #000000;
  line-height: 20px;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  font-style: normal;
}
p,
ul,
li,
ol {
  font-family: "lato";
  font-size: 17px;
  color: #000000;
  line-height: 22px;
  font-weight: 300;
  text-transform: none;
  letter-spacing: normal;
  font-style: normal;
  margin-top: 20px;
}
.menu-item {
  font-family: "lato";
  font-size: 18px;
  color: #ffffff;
  line-height: 24px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
}
#footer .menu-item {
  font-family: "lato";
  font-size: 10px;
  color: #ffffff;
  line-height: 10px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
}
label {
  font-weight: 300 !important;
}
.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a:hover img {
  box-shadow: none;
}
.woocommerce .product h3 {
  text-align: center;
}
.woocommerce .product .price {
  color: #000 !important;
  display: block;
  font-family: "garamond-premier-pro";
  font-weight: 400;
  margin-bottom: 0.5em;
  text-align: center;
}
.woocommerce .product .price del {
  display: none;
}
.woocommerce .product .price ins {
  text-decoration: none;
}
.woocommerce .product a.add_to_cart_button {
  display: none !important;
}
.woocommerce.single-product .images {
  margin-top: 40px;
}
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
  left: 0;
  margin: 0 0 -38px;
  right: 50%;
  top: 0;
}
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  background: #a88d94;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 400;
  left: 0;
  line-height: 32px;
  margin: 42px 0 -78px;
  min-height: 32px;
  min-width: 32px;
  padding: 3px 24px;
  position: relative;
  text-align: center;
  text-shadow: none;
  top: 0;
  width: 150px;
}
.woocommerce #content input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page a.button.alt,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt {
  background-color: #a9b1af;
  background-image: none;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  font-weight: 400;
  padding: 10px 30px;
  text-shadow: none;
  transition: all 0.4s ease 0.1s;
}
.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover {
  background-color: #a88d94;
  background-image: none;
  text-shadow: none;
}
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
  box-shadow: none;
}
.woocommerce ul.products li.product a img:hover,
.woocommerce-page ul.products li.product a img:hover {
  box-shadow: none;
}
.woocommerce #content .quantity,
.woocommerce .quantity,
.woocommerce-page #content .quantity,
.woocommerce-page .quantity {
  float: right;
  margin: 4px auto;
  overflow: hidden;
  position: relative;
  width: 60px;
}
.woocommerce.single-product form.cart {
  border-top: 1px solid #a9b1af;
  margin-top: 20px;
  padding: 30px 0;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-message {
  background: #aeafba;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  list-style: outside none none;
  margin: 0;
  padding: 1em 1em 1em 3.5em !important;
  position: relative;
  text-shadow: none;
  width: 100%;
  border-top: none;
}
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before {
  display: none;
}
.woocommerce #content input.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #content input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
  background: #cfbdb0;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 100%;
  font-weight: 300;
  left: auto;
  line-height: 1em;
  margin: 0;
  overflow: visible;
  padding: 6px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: none;
  white-space: nowrap;
  transition: all 0.4s ease 0.1s;
  padding: 10px;
}
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button:hover,
.woocommerce-page input.button:hover {
  background: #a9b1af;
}
.woocommerce .cart .button,
.woocommerce .cart input.button,
.woocommerce-page .cart .button,
.woocommerce-page .cart input.button {
  float: none;
  padding: 10px;
}
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
  border: 1px solid #e0dadf;
  box-shadow: none;
  box-sizing: border-box;
  float: left;
  line-height: 1em;
  margin: 0 4px 0 0;
  outline: 0 none;
  padding: 10px 6px 8px;
  width: 140px;
}
.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
  float: left;
  width: 250px;
}
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce .woocommerce-error:before,
.woocommerce-page .woocommerce-error:before {
  display: none;
}
.woocommerce .woocommerce-error,
.woocommerce-page .woocommerce-error {
  background-color: #a88d94;
}
#ship-to-different-address input[type="radio"],
input[type="checkbox"] {
  float: left;
  line-height: normal;
  margin: -34px 0 0;
  padding: 10px;
}
.shipping_calculator h2 .shipping-calculator-button {
  border-bottom: 1px solid #000;
  color: #000;
  font-size: 19px;
}
@media screen and (max-width: 500px) {
  .woocommerce ul.products li.product .onsale,
  .woocommerce-page ul.products li.product .onsale {
    left: 0;
    margin: -38px 0;
    right: 0;
    top: 0;
    width: 100%;
  }
  .woocommerce table.shop_table th,
  .woocommerce-page table.shop_table th {
    font-weight: 700;
    line-height: 18px;
    padding: 8px 0;
  }
  .woocommerce table.shop_table td,
  .woocommerce-page table.shop_table td {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 6px 0;
    vertical-align: middle;
  }
  .shop_table.cart .product-quantity .quantity.buttons_added {
    float: left;
    margin-left: 5px;
  }
  .coupon .button {
    width: 42% !important;
  }
  .woocommerce #content table.cart td.actions .coupon,
  .woocommerce table.cart td.actions .coupon,
  .woocommerce-page #content table.cart td.actions .coupon,
  .woocommerce-page table.cart td.actions .coupon {
    width: 80%;
  }
  .woocommerce .woocommerce-ordering,
  .woocommerce .woocommerce-result-count,
  .woocommerce-page .woocommerce-ordering,
  .woocommerce-page .woocommerce-result-count {
    margin: 0 0 50px !important;
  }
}
.header-section .header-section-main {
  background-image: url('../images/banner.jpg');
  background-size: cover;
  padding: 0;
  min-height: 77px;
}
.header-section .header-section-main .logo {
  width: 80%;
  max-width: 420px;
  margin: 0 auto;
  float: none;
}
.header-section .header-section-main .logo img {
  width: 420px;
  height: auto;
}
body.home .header-section .logo {
  padding: 200px 0;
}
body.home .body-section .home-content {
  border: 2px solid #000;
  padding: 10px;
}
body.home .body-section .home-content h1 {
  text-align: center;
}
.product-section .title {
  text-align: center;
  background-color: #cfbdb0;
  margin: 0 0 70px;
  padding: 5px 0;
}
#footer {
  background-color: #a9b1af;
}
#wrap .navigation-section {
  margin-top: 0 !important;
  float: none;
  padding: 10px 0 !important;
  border-bottom: 3px solid #fff;
  min-height: 77px;
  position: fixed;
  width: 100%;
  z-index: 1000;
  background-color: #cfbdb0;
  background-color: rgba(207, 189, 176, 0.77);
}
#wrap .navigation-section .mobile-nav.sliding-nav {
  float: left;
  width: auto;
}
#wrap .navigation-section .mobile-nav.sliding-nav .nav-open a,
#wrap .navigation-section .mobile-nav.sliding-nav .nav-close a {
  font-family: "lato";
  font-size: 18px;
  color: #ffffff;
  line-height: 24px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
}
#wrap .navigation-section .mobile-nav.sliding-nav .nav-open a i,
#wrap .navigation-section .mobile-nav.sliding-nav .nav-close a i {
  display: inline-bolock;
  font-size: 19px;
  padding: 7px;
  border-radius: 50em;
  border: 2px solid #fff;
}
#wrap .navigation-section .mobile-nav.sliding-nav .nav-close a {
  background-color: #cfbdb0;
}
#wrap .navigation-section .nav-menu-mobile {
  background-color: rgba(207, 189, 176, 0.77) !important;
  left: 0;
}
#wrap .navigation-section .nav-menu-mobile .navbar-nav {
  display: block;
  margin: 10px 10%;
  width: 80%;
  border-left: 2px solid #000;
}
#wrap .navigation-section .nav-menu-mobile .navbar-nav li {
  float: none;
  width: 100%;
}
#wrap .navigation-section .nav-menu-mobile .navbar-nav li a {
  width: 100%;
  display: block;
  font-family: "lato";
  font-size: 18px;
  color: #ffffff;
  line-height: 24px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
  font-size: 20px;
  padding-bottom: 0;
  padding-top: 4px;
  color: #000;
}
#wrap .navigation-section .nav-menu-mobile .navbar-nav li a:hover {
  background-color: transparent;
  color: #fff;
}
#wrap .navigation-section .nav-menu-mobile .navbar-nav li a:hover:before {
  content: '\f10c';
  color: #000;
  background-color: #cfbdb0;
  height: 21px;
  width: 21px;
  border-radius: 50em;
}
#wrap .navigation-section .nav-menu-mobile .navbar-nav li a:before {
  content: '\f111';
  font-family: 'FontAwesome';
  display: block;
  float: left;
  font-family: "FontAwesome";
  margin-left: -25px;
  margin-right: 17px;
}
#wrap .navigation-section .nav-menu-mobile.active {
  opacity: 1;
  width: 398px !important;
  max-width: 100% !important;
  z-index: 1000;
}
#wrap .top-links {
  font-family: "lato";
  font-size: 18px;
  color: #ffffff;
  line-height: 24px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
  text-align: right;
  margin-top: 16px;
}
#wrap .top-links a {
  font-family: "lato";
  font-size: 18px;
  color: #ffffff;
  line-height: 24px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: normal;
  font-style: normal;
  padding: 16px 7px;
}
#wrap .top-links a:hover {
  text-decoration: none;
}
#wrap .navigation-section {
  float: none;
  margin-top: -50px;
  padding: 51px 0;
}
.footer-navigation ul {
  margin-top: -10px;
}
@media screen and (max-width: 800px) {
  .header-section .header-section-main .logo {
    width: 100%;
  }
  .header-section .header-section-main .logo img {
    height: auto !important;
  }
  body.home .header-section .logo {
    padding: 110px 0 60px;
  }
  .header-section-main h2.header-text {
    margin: -40px 0 40px;
  }
  .body-section * {
    text-align: left;
  }
}
